Aerosoft official retail partner for Microsoft Flight Simulator !! 
Click here for more information

Jump to content

Archived

This topic is now archived and is closed to further replies.

Sarius

Compatible with P3D V3?

Recommended Posts

Hello,

 

just a short question: Is the DC-8 compatible with P3D V3?

As "Micheal2" wrote in an earlier post back in October it should be, but on the aerosoft store page it is only available for FSX and P3D V4.

 

Greetings,

 

Sarius

 

Share this post


Link to post
Share on other sites

We have not fully tested that as the amount of people using that version is so small at this moment. We do not see a reason why it should not work though after a manual install. We can't support it though. Sorry.

Share this post


Link to post
Share on other sites

×
×
  • Create New...